.field--name-field-title {
  color: $main-clr;
  font-size: 24px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  font-weight: 700;

  @media (min-width: $size-m) {
    font-size: 36px;
  }

  @media (min-width: $size-l) {
    font-size: 42px;
  }


}

.field--name-field-content-title {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  color: #383838;

  @media (min-width: $size-m) {
    font-size: 16px;
  }

  @media (min-width: $size-l) {
    font-size: 18px;
  }
}

.field--name-field-content-text {
  font-size: 14px;
  line-height: 1.5rem;
  color: #383838;

  @media (min-width: $size-m) {
    font-size: 16px;
  }

  @media (min-width: $size-l) {
    font-size: 18px;
  }
}



a {
  color: #fff;
}



a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  line-height: 21px;
  transition: color .3s ease-in-out;

  @media (min-width: $size-m) {
    font-size: 16px;
  }

  @media (min-width: $size-l) {
    font-size: 18px;
  }

  &.active {
    padding-bottom: 5px;
    border-bottom: 3px solid #F5543F;
  }

  &:hover {
    color: #F5543F;
  }
}

//@include size-xs {
//  font-size: 38px;
//  line-height: 45px;
//}
